stages:
    - pack

build:
    stage: pack
    script:
        - mkdir DryBlend
        - mv *.py DryBlend/
        - mv LICENSE DryBlend/
        - tail -n +3 guide.md > DryBlend/guide.md
    artifacts:
        name: 'dry-blend'
        paths:
            - DryBlend
